Focus on GNU glibc 2.0.4 (Gnu)